# Number of basestations in the calibration space
basestation_count: 3

# Control the timeout behavior - how long before the calibration loop is forced to end
timeout:
  length_minutes: 1
  min_calibrations: 1  # num devices to calibrate before the timer starts. zero means timer starts alongside arm movements